Product comparison · 2 network switches

Zyxel ES2108 network switch Unmanaged L2 Black vs Zyxel IES-708-22A Managed L2 Black

Add a product
  • 22specifications compared
  • 9differ
  • 13identical
  • 28known for one product only

Key differences

  • Switch type
    • ES2108 network switch Unmanaged L2 Black:Unmanaged
    • IES-708-22A Managed L2 Black:Managed
  • 10G support
    • ES2108 network switch Unmanaged L2 Black:Yes
    • IES-708-22A Managed L2 Black:No
  • MAC address table
    • ES2108 network switch Unmanaged L2 Black:8000 entries
    • IES-708-22A Managed L2 Black:4000 entries
  • Management protocols
    • ES2108 network switch Unmanaged L2 Black:CLI, SNMP v2c
    • IES-708-22A Managed L2 Black:SNMP v1/v2, IGMP v1/v2
  • Power consumption (typical)
    • ES2108 network switch Unmanaged L2 Black:10 W
    • IES-708-22A Managed L2 Black:12.84 W
  • Dimensions (WxDxH)
    • ES2108 network switch Unmanaged L2 Black:250 x 135 x 35 mm
    • IES-708-22A Managed L2 Black:270 x 350 x 44.45 mm
  • Operating temperature (T-T)
    • ES2108 network switch Unmanaged L2 Black:0 - 45 °C
    • IES-708-22A Managed L2 Black:0 - 50 °C
  • Storage temperature (T-T)
    • ES2108 network switch Unmanaged L2 Black:-25 - 70 °C
    • IES-708-22A Managed L2 Black:-20 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of ES2108, IES-708-22A
50 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerL2L2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementYesYes
MIB supportKnown for oneUnknown — not stated by the sourceSNMP MIB II (RFC1213), RFC1493, RFC1643 Ethernet MIB, RFC1757(RMON), RFC2674, RFC4319
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity88
Console portRS-232RS-232
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.3, IEEE 802.3u
10G supportDiffersYesNo
IP routingKnown for oneUnknown — not stated by the sourceYes
Rate limitingYesYes
Number of VLANsKnown for oneUnknown — not stated by the source256
Copper ethernet cabling technologyKnown for one100BASE-TX, 10BASE-TUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers8000 entries4000 entries
Supported data transfer rates10/100 Mbps10/100 Mbps
Maximum data transfer rate0.1 Gbit/s0.1 Gbit/s
Switching capacityKnown for one3.6 Gbit/sUnknown — not stated by the source
Securityidentical
MAC address filteringYesYes
Static port securityYesYes
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersCLI, SNMP v2cSNMP v1/v2, IGMP v1/v2
Switching protocolsKnown for oneUnknown — not stated by the sourceIPv4
Data link protocolsKnown for oneUnknown — not stated by the sourceFTP/TFTP
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourBlackBlack
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power consumption (typical)Differs10 W12.84 W
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features1 differ
Management platformKnown for oneUnknown — not stated by the sourceCLI
Dimensions (WxDxH)Differs250 x 135 x 35 mm270 x 350 x 44.45 mm
Connectivity technologyWiredWired
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Power requirementsKnown for oneUnknown — not stated by the source100/240V
Size (imperial)Known for oneUnknown — not stated by the source48.3 cm (19")
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceRoHS, FCC, EN, IEC
Weight & dimensionsidentical
WeightKnown for one1.2 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons